.twimage-multiimage-thumbs-container {
	clear: right;
	float: right;
	width: 310px;
	padding: 0 20 20px 20px;
	margin:0 0 10px 25px;
}

.twimage-multiimage-thumbs-children { 
	text-align: center;
	margin: 3px;
	padding: 5px;
}

.twimage-multiimage-thumbs-mainimage
{
	border: none;
	padding: 4px;
}

.twimage-multiimage-thumbs-main {
	text-align: center;
	border-color:#D9E0E6 #A09D9E #A09D9E #D9E0E6;
	border-style:solid;
	border-width:1px;
	margin: 0px;
}

img.twimage-multiimage-thumbs-child {
	border-color:#D9E0E6 #A09D9E #A09D9E #D9E0E6;
	border-style:solid;
	border-width:1px;
	margin: 3px;
	padding: 5px;
	cursor: pointer;
	cursor: hand;
}


